.pgbEle6 {position: relative;}
.pgbEle6 .pgbEle6-inner {position: relative;}
.pgbEle6 .pgbEle6-slide {position: relative; padding: 35px 0;}
.pgbEle6 .pgbEle6-slick {height: 100%;}
.pgbEle6 .slick-list {height: 100%;}
.pgbEle6 .slick-track {height: 100%;}
.pgbEle6 .slick-slide {height: 100%;}
.pgbEle6 .pgbEle6-item-inner {position: relative; height: 100%;}
.pgbEle6 .pgbEle6-bg {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50%;
    background-image: url('images/element-5.jpg');
}


/*///// SLIDE TEXT ALIGN /////*/
.pgbEle6.center .dynCont,
.pgbEle6.center .dynCont p,
.pgbEle6.center .dynCont h1,
.pgbEle6.center .dynCont h2,
.pgbEle6.center .dynCont h3,
.pgbEle6.center .dynCont h4,
.pgbEle6.center .dynCont h5,
.pgbEle6.center .dynCont ul li,
.pgbEle6.center .btn-hold {text-align: center;}
.pgbEle6.center .btn-hold a {margin: 5px;}

.pgbEle6.right .dynCont,
.pgbEle6.right .dynCont p,
.pgbEle6.right .dynCont h1,
.pgbEle6.right .dynCont h2,
.pgbEle6.right .dynCont h3,
.pgbEle6.right .dynCont h4,
.pgbEle6.right .dynCont h5,
.pgbEle6.right .dynCont ul li,
.pgbEle6.right .btn-hold {text-align: right;}
.pgbEle6.right .btn-hold a {margin: 0px; margin-left: 10px; margin-bottom: 10px;}
.pgbEle6.right .btn-hold a:nth-child(1) {margin-left: 0px;}


/*///// SLIDE ARROWS /////*/
.pgbEle6 .slick-prev,
.pgbEle6 .slick-next {
    width: auto;
    height: auto;
    z-index: 100;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    opacity: 0.5;
    top: -27px;
}

.pgbEle6 .slick-prev::before,
.pgbEle6 .slick-next::before {
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

.pgbEle6 .slick-prev::before {content: "❮"; color: #515151; font-size: 20px; opacity: 1;}
.pgbEle6 .slick-next::before {content: "❯"; color: #515151; font-size: 20px; opacity: 1;}

.pgbEle6 .slick-prev {right: 30px; left: auto;}
.pgbEle6 .slick-next {right: 0px; left: auto;}
.pgbEle6 .pgbEle6-slide:hover .slick-prev {left: auto; right: 30px;}
.pgbEle6 .pgbEle6-slide:hover .slick-next {left: auto; right: 0px;}

.pgbEle6.right .slick-prev {right: auto; left: 0px;}
.pgbEle6.right .slick-next {right: auto; left: 30px;}
.pgbEle6.right .pgbEle6-slide:hover .slick-prev {left: 0px; right: auto;}
.pgbEle6.right .pgbEle6-slide:hover .slick-next {left: 30px; right: auto;}

.pgbEle6.center .slick-prev {right: calc(50% + 10px); left: auto;}
.pgbEle6.center .slick-next {right: calc(50% - 10px); left: auto;}
.pgbEle6.center .pgbEle6-slide:hover .slick-prev {right: calc(50% + 10px); left: auto;}
.pgbEle6.center .pgbEle6-slide:hover .slick-next {right: calc(50% - 10px); left: auto;}
.pgbEle6 .slick-prev, .pgbEle6 .slick-next {background-color: transparent;}
.pgbEle6 .slick-prev:hover, .slick-next:hover {background-color: transparent;}

.pgbEle6 .slick-prev:hover {opacity: 1;}
.pgbEle6 .slick-next:hover {opacity: 1;}

/*///// SLIDE DOTS /////*/
.pgbEle6 .slick-dotted.slick-slider {margin-bottom: 0px;}
.pgbEle6 .slick-dots {position: absolute; bottom: -30px; left: 0px; font-size: 0px; text-align: left;}
.pgbEle6 .slick-dots li {width: auto; height: auto; margin: 0px; margin-right: 10px;}
.pgbEle6 .slick-dots li button {
    display: block;
    width: 10px;
    height: 10px;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    background-color: #ccc;
}

.pgbEle6 .slick-dots li button::before {content: none;}
.pgbEle6 .slick-dots li.slick-active button {background-color: #515151;}

.pgbEle6.right .slick-dots {text-align: right;}
.pgbEle6.right .slick-dots li {margin: 0px; margin-left: 10px;}

.pgbEle6.center .slick-dots {text-align: center;}
.pgbEle6.center .slick-dots li {margin: 0 5px;}